# Translation of plasma_engine_pastebin.po to Catalan
# Copyright (C) 2009 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2 or later.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_engine_pastebin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-11 02:04+0000\n"
"PO-Revision-Date: 2010-01-23 18:42+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 05:46+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: pastebinservice.cpp:131
msgid "Could not post image."
msgstr "No s'ha pogut publicar la imatge."

#: pastebinservice.cpp:141
msgid "Problems while posting URL."
msgstr "Problemes en publicat l'URL."

#: pastebinservice.cpp:159
msgid "Unknown Error"
msgstr "Error desconegut"
